@import url('https://fonts.googleapis.com/css2?family=Lato:wght@400;700&family=Poppins:wght@400;500;600;700&display=swap');

:root {
    --body-font-family: 'Poppins', sans-serif;
    --bs-font-sans-serif: 'Poppins', sans-serif;
    --bs-body-font-family: 'Poppins', sans-serif;
}
.internal-page .site-main > div .cal-view .date-tab  { color:var(--bs-secondary)!important }
.internal-page .toggle-buttons.btn-group .btn-primary.active  { color:var(--bs-primary)!important }

.table .thead-dark th,
.internal-page .site-main > div .card-header.bg-primary { background:var(--bs-secondary)!important}
.internal-page .site-main > div a{ --bs-link-color:var(--bs-secondary)}
.component-parallax { background:var(--bs-white)!important }
.section-sponsors .slick-arrow.pp { color:var(--bs-dark)!important }

h2.visually-hidden { color:var(--bs-white)!important }
.section-sponsors h2.visually-hidden { color:var(--bs-dark)!important ;}
.site-footer .social-icons-footer .nav-link:hover,
.site-footer .social-icons-footer .nav-link:focus,
.site-header .social-nav .nav-link:hover,
.site-header .social-nav .nav-link:focus { color:var(--bs-primary)}
.site-footer .affiliate-logos { display:none }

.site-footer .copyright-privacy-links-section .privacy-links a:hover,
.site-footer .copyright-privacy-links-section .privacy-links a:focus,
.site-footer .copyright-privacy-links-section a:hover span,
.site-footer .copyright-privacy-links-section a:focus span { text-decoration:underline!important }
.site-footer .copyright-privacy-links-section .privacy-links { color:var(--bs-secondary)!important }

.site-footer .developer-logo img { max-height:3rem!important }

.section-parallax .component-parallax .page-title { color:var(--bs-secondary)}
.section-parallax .component-parallax .overlay::after { background-color:rgba(212, 210, 211, 0.6)}

.section-featured-athletes .component-aotw.layout-align .component-title span:first-child, .section-featured-athletes .component-aotw.layout-align .component-title span:last-child { color:var(--bs-primary)}
.section-featured-athletes .component-aotw.layout-align .component-title span:nth-child(3),
.section-featured-athletes .component-aotw.layout-align .component-title span:nth-child(2) { background:var(--bs-white); color:var(--bs-secondary) }
.section-featured-athletes .component-aotw.layout-align:before { width: 250px; right: -230px; opacity: 40%; background: url("/assets/Stanton_Logo_Secondary.png") no-repeat center center }


.section-navbar-tabs .component-tabs ul.nav-tabs li .nav-link.active,
.section-schedule-tabs .component-tabs .nav-pills .nav-link.active { color:var(--bs-secondary)}
.site-footer .copyright-privacy-links-section a,
.site-footer .footer-links .nav-link:before,
.site-footer .copyright-privacy-links-section { color:var(--bs-secondary)!important }

html.internal-page .roster-bio-container .tab-container.w-100 ul li a, html.internal-page .player-heading span.name , .page-content.team-stats .tab-nav ul#teaminfo-tabs li a.nav-link,
.roster-data .player-card-footer .number, .roster-data .name span, .bio-attr-short span.text-muted, .roster-data .card-back-head .close{   color: #000 !important; }

body.printer-body a {   color: var(--bs-secondary); }

@media (min-width: 992px) {

    .site-header .component-navbar-primary.layout-standard .navbar .parent.dropdown .megamenu-inner { padding:3rem 2rem }
    
    .site-header .site-logo { width:140px }
    .site-header .site-logo img { max-height:140px!important }
    .site-header .primary-nav-wrapper a:hover { color:var(--bs-primary)!important }

}

@media (max-width: 991px) {

    .section-sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow { color:var(--bs-secondary)}
    .section-featured-athletes { background: url('assets/images/dotted_pattern_2.png') repeat-y 0 0 }
    .section-schedule-tabs .component-tabs .nav-pills { background: url(assets/images/dotted_pattern_2.png) repeat-y 0 0 }

}